#@accounting @accountingPT @accountingEventMFS
#Feature: Accounting MFS - Portugal
  #Generate the events of MFS in Postman
#
  #@accountingEventMFSFinancingPT
  #Scenario: Generate the events of MFS in Postman Financing
    #Given navigate to "BackOffice PT"
    #And enter a valid username and password
    #When click on the Audit menu
    #And click on MFS logs submenu
    #Then search for the method "Create Transfer"
    #And download the MFS file
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #Then put the "CreateTransfer" variables value on the "QA_PT_Financing_All" file
 #
    #
  #@accountingEventMFSInvoicePT
  #Scenario: Generate the events of MFS in Postman Invoice
    #Given navigate to "BackOffice PT"
    #And enter a valid username and password
    #When click on the Audit menu
    #And click on MFS logs submenu
    #Then search for the method "Create Invoice"
    #And download the MFS file
    #Given navigate to "Postman"
    #And enter a valid username and password
    #And click on the Workspace menu
    #And click on QA Workspace
    #And deactivate SSl Certificate
    #Then put the "CreateInvoice" variables value on the "QA_PT_Invoice_All" file
    #
    #
    #
    #
    #
  